@media screen and (min-width: 1366px){

	.h3-360, .h2-360, .icon-h3, .navbar-360 ul li{
		font-family: 'montserratregular';
		text-transform: uppercase;
	}

	.p-360{
		font-family: 'montserratregular';
	}

	.h2-360{
		margin: 5px 0 10px 0;
	}

	.h3-360{
		margin: 0;
		font-size: 5vh;
	}

	#header-360{
		background: rgba(0, 0, 0, 0.2);
		width: 100%;
		position: fixed;
		z-index: 1000;
	}

	.logo-360{
		float: left;
		width: 15%;
	}

	.navbar-360 ul{
		float: right;
		color: white;
		list-style: none;
		margin: 0;
	}

	.navbar-360 ul li{
		display: inline;
	}

	.navbar-360 ul li a{
		display: inline-block;
		cursor: pointer;
		color: white;
		padding: 25px;
		font-size: 16px;
	}

	.navbar-360 ul li a:hover{
		text-decoration: none;
		background-color: rgba(0,0,0, 0.3);
	}

	.navbar-360 ul li a.active {
	    background-color: rgba(0,0,0, 0.3);
	}

	.navbar-360 ul li a.icon-toggle{
		display: none;
	}

	#hero-360{
		height: auto;
	}

	.wrap1{
		height: auto;
		position: relative;
		overflow: hidden;
	}

	.wrap1 img{
		height: 100%;
		width: 100%;
	}

	.indicators-360{
		top: 0;
		margin-top: 600px;
		text-align: center;
	}

	.about-img-box{
		padding: 0;
	}

	.about-img{
		width: 90%;
		margin: 100px 0;
	}

	.about-text{
		height: 100%;
		padding: 150px 150px 0 0;
	}

	.about-line{
		border-style: solid;
		border-width: thin;
		width: 100%;
		left: 0;
		margin: 10px auto 10px -150px;
	}

	#video-360{
		padding-bottom: 50px;
	}

	.video{
		padding: 0 150px;
	}

	.video video{
		width: 100%;
	}

	.video-icon-box{
		padding: 0 150px 100px;
		text-align: center;
	}

	.box-plus{
		padding-top: 100px;
	}

	.video-icon{
		margin: 30px auto 15px;
	}

	.icon-h3{
		font-family: 'montserratregular';
		font-size: 3vh;
	}

	.blog-title{
		border-bottom: solid;
		border-width: thin;
		text-align: right;
		padding-right: 150px;
	}

	.blog-box{
		padding: 50px 150px 100px;
	}

	.blog-left{
		padding-left: 0;
	}

	.blog-right{
		padding-right: 0;
	}

	.blog-link{
		text-align: center;
		padding: 20px 0 40px;
	}

	.blog-link a{
		font-family: 'montserrat';
		padding: 20px 0 15px;
		border-bottom: solid;
		border-width: thin;
		color: black;
		transition: .3s all;
	}

	.blog-link a:hover{
		text-decoration: none;
		padding: 20px 100px 15px;
		border-radius: 5px 5px 0 0;
		transition: .3s all;
	}

	.blog-text p{
		text-align: center;
		text-transform: uppercase;
		font-family: 'montserrat';
		font-size: 3vh;
		line-height: 7vh;
	}

	.contact-360-title{
		text-align: center;
		width: 30%;
		margin: 0 auto;
		border-bottom: solid;
		border-width: thin;
	}

	.contact-360-form{
		padding: 100px 150px 50px;
	}

	.contact-360-box{
		margin: 10px 0 20px;
	}

	.name-left{
		padding-left: 0;
	}

	.email-right{
		padding-right: 0;
	}

	.contact-360-box input{
		width: 100%;
		border-style: none;
		border-bottom: solid;
		border-width: thin;
		padding: 10px 0;
		font-family: 'montserratregular';
	}

	.contact-360-box textarea{
		border-style: solid;
		border-width: thin;
		width: 100%;
		height: 100px;
		box-shadow: 2px 2px 2px;
		font-family: 'montserratregular';
		border-color: black;
		padding-top: 15px;
	}

	.contact-360-button{
		margin: 30px 0 10px;
		text-align: center;
		transition: .3s all;
	}

	.contact-360-button button{
		font-family: 'montserratregular';
		padding: 15px 80px;
		background-color: transparent;
		border-style: solid;
		border-width: thin;
		border-color: black;
		transition: .3s all;
		margin-bottom: 50px;
	}

	.contact-360-button button:hover{
		background-color: black;
		color: white;
		transition: .3s all;
	}

	.blog-line, .contact-line{
		display: none;
	}
}

@media screen and (max-width: 1366px){
	.h3-360, .h2-360, .icon-h3, .navbar-360 ul li{
		font-family: 'montserratregular';
		text-transform: uppercase;
	}

	.p-360{
		font-family: 'montserratregular';
	}

	.h2-360{
		margin: 5px 0 10px 0;
	}

	.h3-360{
		margin: 0;
		font-size: 20px;
	}

	#header-360{
		background: rgba(0, 0, 0, 0.2);
		width: 100%;
		position: fixed;
		z-index: 1000;
	}

	.logo-360{
		float: left;
		width: 15%;
	}

	.navbar-360 ul{
		float: right;
		color: white;
		list-style: none;
		margin: 0;
	}

	.navbar-360 ul li{
		display: inline;
	}

	.navbar-360 ul li a{
		display: inline-block;
		cursor: pointer;
		color: white;
		padding: 25px;
		font-size: 16px;
	}

	.navbar-360 ul li a:hover{
		text-decoration: none;
		background-color: rgba(0,0,0, 0.3);
	}

	.navbar-360 ul li a.active {
	    background-color: rgba(0,0,0, 0.3);
	}

	.navbar-360 ul li a.icon-toggle{
		display: none;
	}

	#hero-360{
		height: auto;
	}

	.wrap1{
		height: auto;
		position: relative;
		overflow: hidden;
	}

	.wrap1 img{
		height: 100%;
		width: 100%;
	}

	.indicators-360{
		top: 0;
		margin-top: 600px;
		text-align: center;
	}

	.about-img-box{
		padding: 0;
	}

	.about-img{
		width: 90%;
		margin: 100px 0;
	}

	.about-text{
		height: 100%;
		padding: 150px 150px 0 0;
	}

	.about-line{
		border-style: solid;
		border-width: thin;
		width: 100%;
		left: 0;
		margin: 10px auto 10px -150px;
	}

	#video-360{
		padding-bottom: 50px;
	}

	.video{
		padding: 0 150px;
	}

	.video video{
		width: 100%;
	}

	.video-icon-box{
		padding: 0 150px 100px;
		text-align: center;
	}

	.box-plus{
		padding-top: 100px;
	}

	.video-icon{
		margin: 30px auto 15px;
	}

	.icon-h3{
		font-family: 'montserratregular';
		font-size: 16px;
	}

	.blog-title{
		border-bottom: solid;
		border-width: thin;
		text-align: right;
		padding-right: 150px;
	}

	.blog-box{
		padding: 50px 150px 100px;
	}

	.blog-left{
		padding-left: 0;
	}

	.blog-right{
		padding-right: 0;
	}

	.blog-link{
		text-align: center;
		padding: 20px 0 40px;
	}

	.blog-link a{
		font-family: 'montserrat';
		padding: 20px 0 15px;
		border-bottom: solid;
		border-width: thin;
		color: black;
		transition: .3s all;
	}

	.blog-link a:hover{
		text-decoration: none;
		padding: 20px 100px 15px;
		border-radius: 5px 5px 0 0;
		transition: .3s all;
	}

	.blog-text p{
		text-align: center;
		text-transform: uppercase;
		font-family: 'montserrat';
		font-size: 14px;
		line-height: 25px;
	}

	.contact-360-title{
		text-align: center;
		width: 30%;
		margin: 0 auto;
		border-bottom: solid;
		border-width: thin;
	}

	.contact-360-form{
		padding: 100px 150px 50px;
	}

	.contact-360-box{
		margin: 10px 0 20px;
	}

	.name-left{
		padding-left: 0;
	}

	.email-right{
		padding-right: 0;
	}

	.contact-360-box input{
		width: 100%;
		border-style: none;
		border-bottom: solid;
		border-width: thin;
		padding: 10px 0;
		font-family: 'montserratregular';
	}

	.contact-360-box textarea{
		border-style: solid;
		border-width: thin;
		width: 100%;
		height: 100px;
		box-shadow: 2px 2px 2px;
		font-family: 'montserratregular';
		border-color: black;
		padding-top: 15px;
	}

	.contact-360-button{
		margin: 30px 0 10px;
		text-align: center;
		transition: .3s all;
	}

	.contact-360-button button{
		font-family: 'montserratregular';
		padding: 15px 80px;
		background-color: transparent;
		border-style: solid;
		border-width: thin;
		border-color: black;
		transition: .3s all;
		margin-bottom: 50px;
	}

	.contact-360-button button:hover{
		background-color: black;
		color: white;
		transition: .3s all;
	}

	.blog-line, .contact-line{
		display: none;
	}
}

@media screen and (max-width: 992px){
	.navbar-360 ul li a{
		padding: 10px;
	}

	#hero-360, #about-360{
		height: auto;
	}

	.about-text{
		padding: 10% 10% 5% 0;
	}

	.h3-360{
		font-size: 18px;
	}

	.h2-360{
		font-size: 26px;
	}

	.p-360{
		font-size: 13px;
	}

	.about-line{
		width: 120%;
	}

	.video, .video-icon-box{
		padding: 0 100px;
	}

	.blog-title{
		padding-right: 100px;
	}

	.blog-box{
		padding: 50px 100px;
	}

	.blog-text p{
		font-size: 12px;
	}

	.blog-link a:hover{
		padding: 20px 50px 15px;
	}

	.contact-360-form{
		padding: 50px 100px 50px;
	}
}

@media screen and (max-width: 768px){
	.navbar-360 ul li a{
		display: none;
	}

	.navbar-360 ul li a.icon-toggle {
	    float: right;
	    display: block;
	}

	.navbar-360.responsive {
	  	position: relative;
	}

	.navbar-360 ul{
		width: 30%;
		padding: 0;
	}

	.navbar-360.responsive ul li a.icon-toggle {
	    position: absolute;
	    right: 0;
	    top: 0;
	}

	.navbar-360.responsive ul li a {
	    float: none;
	    display: block;
	    text-align: center;
	    font-size: 14px;
	}

	.about-img{
		width: 50%;
		margin: 50px auto 30px;
	}

	.about-text{
		padding: 0 50px 50px;
		text-align: center;
	}

	.about-line{
		width: 60%;
		margin: 10px auto 15px;
	}

	.video{
		padding: 0;
	}

	.blog-box{
		padding: 50px;
	}

	.blog-left, .blog-right{
		padding: 0 50px 50px;
	}

	.blog-left img, .blog-right img{
		margin: 0 auto;
		width: 50%;
	}

	.blog-title{
		text-align: center;
		padding: 0;
	}

	.blog-text p{
		line-height: 18px;
	}

	.contact-360-form{
		padding: 25px 50px;
	}

	.name-left, .email-right{
		padding: 0;
	}

	.contact-360-box input, .contact-360-box textarea{
		text-align: center;
	}

	.contact-360-box textarea{
		padding-top: 10px;
	}

}